﻿*
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

body, option
{
	height: 100%;
	background-color: white;
	color: #9A8F88;
	font-family: arial, tahoma, sans-serif;
	font-size: 11px;
	text-align: center;
}


a
{
	color: #9A8F88;
	text-decoration: underline;
}

a:hover
{
	color: #9A8F88;
}

span
{
}

img
{
	border: none;
}

p
{
	margin: 10px 0px 5px;
	text-align: justify;
	line-height: 14px;
}

h4
{
	font-size: 12px;
}

#container
{
	margin: 0px auto;
	width: 95%;
	min-width: 1024px;
	border-color: #F5F1F0;
	border-width: 0px 1px 1px;
	border-style: solid;
}

input
{
	padding-left: 2px;
	background-color: white;
	color: #9A8F88;
	font-family: arial, tahoma, sans-serif;
	font-size: 11px;
}


/* Page Header */

.page_header
{
	width: 100%;
	min-width: 1024px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: black;
	overflow: hidden;
}

.page_header a
{
	color: #6E6259;
	text-decoration: none;
}

.page_header a:hover
{
	color: #BBAEA5;
}

.page_heading
{
	width: 190px;
	height: 78px;
	float: left;
}

.page_heading h1
{
	width: 300px;
	height: 52px;
	float: left;
}

.page_heading h2
{
	width: 300px;
	height: 32px;
	clear: both;
	color: #6E6259;
	font-family: Arial;
	font-size: 32pt;
}

.page_footer
{
	width: 100%;
	text-align: center;
	padding-top: 5px;
}

h4
{
}

.page_headerlinks
{
	padding-right: 20px;
	padding-top: 25px;
	width: 350px;
	float: right;
	text-align: left;
	word-spacing: -1px;
	color: #6E6259;
}

.page_headerlinks ul
{
	list-style-type: none;
	color: #6E6259;
}

.page_headerlinks li
{
	padding: 0px 10px 0px 9px;
	float: left;
	list-style-type: none;
	background: white;
	width: auto;
	color: #6E6259;
}

.page_headerlinks li.last
{
	padding-right: 0px;
	background: none;
	color: #6E6259;
}

.heavy
{
	font-weight: bold;
}


.page_headersearch
{
	padding-right: 30px;
	padding-top: 25px;
	float: right;
	clear: right;
	width: 255px;
	text-align: left;
	word-spacing: -1px;
	overflow: hidden;
}

.page_headersearch h3
{
	float: left;
	font-weight: bold;
	font-size: 12px;
	width: auto;
}

#page_headersearch form
{
	padding-left: 3px;
	float: left;
}

#page_headersearch input
{
	margin-top: 1px;
	padding-left: 2px;
	width: 158px;
	height: 14px;
	float: left;
	border: none;
}

#page_headersearch input
{
	padding: 0px;
	margin-top: 0px;
	margin-left: 5px;
	width: 34px;
	height: 16px;
	background-color: transparent;
	float: left;
}



/* Main Navigation Menu */

#page_menu
{
	margin-bottom: 1px;
	width: 780px;
	height: 21px;
}

#page_menu ul
{
	width: 780px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}

#page_menu li
{
	margin-right: 1px;
	width: 129px;
	height: 21px;
	/*float: left;*/
	background: #F5F1F0;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#page_menu li.last
{
	margin-right: 0px;
	width: 130px;
}

#page_menu a
{
	padding-top: 3px;
	display: block;
	color: white;
	text-decoration: none;
}

#page_menu a:hover
{
	color: #BBAEA5;
}

/* Page Title */

#system_title
{
	margin-top: 20px;
	background: #F5F1F0;
	font-size: 18px;
	font-weight: bold;
	color: white;
	height: 40px;
}

/* Left Sidebar */

.left_sidebar
{
	width: 129px;
	float: left;
	color: #BBAEA5;
	left: 0px;
	height: 100%;
	margin-top: 10px;
}

.left_sidebar a
{
	color: #BBAEA5;
}

.left_sidebar a:hover
{
	color: #BBAEA5;
}



/* Left Sidebar : menu */

.menu
{
	border-color: #F5F1F0;
	text-align: center;
	border-width: 1px;
	border-style: solid;
}

.menu_header
{
	height: 20px;
	background-color: #454d67;
	font-size: 11px;
	font-weight: bold;
}

.menu_header h2
{
    padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	/*margin-top: 5px;*/
	margin-left: 0px;
	color: white;
	font-size: 11px;
	font-weight: bold;
}

.menu ul
{
	margin: auto;
	margin-left: 0px;
	width: 120px;
	list-style-type: none;
}

.menu li
{
	width: 120px;
	height: 21px;
	list-style-type: none;
	text-align: left;
	border-bottom: #BBAEA5 1px solid;
	/*float: left;*/
}

.menu li.last
{
	border: none;
}

.menu li a
{
	margin-top: 4px;
	margin-left: 6px;
	display: block;
	color: #9A8F88;
	text-decoration: none;
}

.menu li a:hover
{
	color: #6E6259;
}


/* Main Content Area */

.main_content
{
	margin-left: 140px;
	margin-right: 2px;
	text-align: left;
}

.main_content .h_divider
{
	margin-bottom: 2px;
	height: 1px;
	background-color: #f5f1f0;
	overflow: hidden;
}

.main_content_header h2
{
	margin-top: 3px;
	margin-left: 5px;
	color: white;
	font-size: 10px;
	font-weight: bold;
}

.main_content h3
{
	font-weight: bold;
	height: 43px;
	padding-top: 10px;
	padding-left: 10px;
}

.main_content table
{
	width: 100%;
}

.main_content td
{
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: auto;
}

div.row
{
	/*clear: both;*/
	padding-top: 5px;
    padding-bottom: 5px;
}



div.row span
{
	width: 100px;
	display: inline-block;
}

.detail_view_header
{
	float: left;
	width: 300px;
	text-align: left;
	display: block;
	padding-left: 10px;
	padding-right: 2px;
}

div.row span.label, .detail_view_label
{
	width: 100px;
	text-align: right;
	padding-left: 10px;
	padding-right: 2px;
	font-weight: bold;
}

div.row span.field, div.row span.error
{
	float: inherit;
	width: 235px;
	text-align: left;
	padding-left: 10px;
	padding-right: 2px;
}

.button
{
	padding: 0px;
	margin-top: 0px;
	height: 22px;
	background-color: #9A8F88;
	color: white;
}


.buttonhover
{
	padding: 0px;
	margin-top: 0px;
	height: 22px;
	background-color: white;
	color: #9A8F88;
}

.button_link
{
	width: 50px;
	height: 22px;
	border-color: #9A8F88;
	background-color: #9A8F88;
	color: White;
	text-align: center;
	vertical-align: middle;
}


.button_link_hover
{
	border-bottom: 10px;
	border-left: 15px;
	border-right: 15px;
	border-top: 10px;
	margin-top: 0px;
	height: 22px;
	border-color: White;
	background-color: white;
	color: #9A8F88;
}

/* gridview*/
.gridview_header
{
	border-style: solid;
	border-color: White;
	border-right: 1px;
	font-weight: bold;
	color: white;
	height: 25px;
}


.gridview_header th
{
	background: #454d67;
	padding-left: 5px;
	padding-right: 5px;
	border-style: solid;
	border-color: White;
	border-right: 1px;
	font-size: 11px;
}

.gridview_header th a
{
	color: white;
}

.gridview_header th a:hover
{
	color: #6E6259;
}

.gridview_pager td
{
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

.gridview_row
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border-style: none;
}

.gridview_row td, .gridview_row_alternate td
{
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	color: #6E6259;
	border-style: solid;
	border-color: White;
	border-right: 1px;
}

.gridview_row_alternate
{
	background-color: #F5F1F0;
}

.tab_content_area
{
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	border-right: 1px;
	border-style: solid;
	border-color: #F5F1F0;
	border-width: 1px;
}

.tab_content_area table
{
	width: auto;
}

.tab_content_area h3
{
	padding-left: 0px;
}

.tab_content_area tr
{
	vertical-align: top;
}

.tab_content_area td
{
	text-align: left;
}



.tab_content_area_column_one table
{
	width: auto;
	padding: 20px;
	border: none;
}

.tab_content_area_column_one td
{
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	border-style: solid;
	border-color: White;
}



.tab_content_area_column_two table
{
	width: auto;
}

.tab_content_area_column_two span
{
	text-align: left;
}



.tab_menu_static_hover, .tab_menu_dynamic_hover
{
	background-color: #F5F1F0;
	color: #6E6259;
	font-weight: bold;
}

.tab_menu_static, .tab_menu_dynamic
{
	background-color: #454d67;
	color: White;
	font-weight: bold;
}

.tab_menu_selected
{
	font-weight: bold;
	font-size: 11px;
	background-color: White;
}

.tab_menu_selected td
{
	border-top: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border-style: solid;
	border-color: #F5F1F0;
}

.tab_menu_selected a
{
	color: #6E6259;
}

.tab_menu_selected a:hover
{
	color: #F5F1F0;
}

.systems_header
{
	margin-top: 10px;
	width: 100%;
}

.systems_header h2
{
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	background-color: #454d67;
	color: white;
	height: 30px;
}




/* Page Footer */

#page_footer
{
	/*clear: both;*/
	width: 100%;
}


.table
{
	text-align: left;
}

.th
{
	background: #F5F1F0;
	font-size: 12px;
	font-weight: bold;
	color: white;
	height: 20px;
	min-width: 110px;
	padding-left: 5px;
}
.td
{
	margin: 2px;
}


#details
{
	margin-top: 20px;
	border-color: #F5F1F0;
	border-width: 1px 1px 1px;
	border-style: solid;
	padding: 15px;
}

#details h2
{
	margin-bottom: 15px;
}


.toolbar
{
	font-size: 13px;
	font-family: Arial;
	padding: 6px;
}

/* Used on the homepage */
/*.leftAlignTable {}

.leftAlignTable td
{
    text-align: left;  
    padding:0px; 
}*/


.leftAlignTable td
{
	text-align: left;
}

.align
{
	clear: both;
	text-align: center;
}

/**CSS for the help area*/

.help_area
{
	clear: left;
	float: right;
	padding: 3 3 0 0;
	width: 300px;
}

.help_area .help_content
{
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
}

.help_content .title
{
	font-size: 12px;
	color: White;
	background-color: Gray;
	width: 100%;
	padding: 5 0 5 0;
	text-align: center;
	font-weight: bold;
}

.help_content .help_body
{
	padding: 5 5 5 5;
}

.help_body .header
{
	font-weight: bold;
	margin-bottom: 5px;
}

.help_body .name
{
	font-weight: bold;
	font-size: 12px;
}


#teamdeatils
{
	width: 350px;
}
